<?php

class netsConfig {
	private $sysErrorClassID='0000';
	private $sysErrorFuncID=0;
	private $sysErrorID=0;
	public $sysLastMessage='';
	public $sysLastError='';
	public $sysLastException='';
	
	public $sysCharset='UTF-8';
	public $sysCharset_DB='UTF8';
	
	public $sysSPLIT1=',';
	public $sysSPLIT2=';';
	public $sysSPLIT3='|';
	public $sysSPLIT4="\r\n";
	public $sysSPLIT5='|||';
	public $sysSPLIT6='<!---RTB.SPLIT1--->';
	public $sysSPLIT7="<!---RTB.SPLIT2--->\r\n";
	public $sysSPLIT8='<br />';
	
	public $sysSPLIT50='
';
	
	public $sHost='';
	public $sPage='';
	public $sRoot='';
	public $sActionType='';
	public $sMessage='';
	
	public $sSQL_ExecuteSize=400;

	//public $sysFilepath='../INSTALL/INSTALL_DELETETEST/';
	public $sysFilepath='../';
	public $sysFileConfig=array(
		'sSuccessSTR'=>'Install_Success',
		'sErrorSTR'=>'Install_Error',
		'sAlertSTR'=>'Install_Alert',

		'sUploadFileSize'=>40,
		'sPHPVersion'=>5,

		'sSQL_ExecuteSize'=>400,

		'sInstallPath'=>'../INSTALL/INSTALL_DELETETEST/',
		'sInstallLock_Path'=>'../INSTALL/install.lock',
		'sInstallLock_Content'=>'../INSTALL/install.lock',
		
		'sDbFilepath_Origin'=>'Config/Db/{Nets.Filename}.sql',
		'sDbFilepath_Copyto'=>'../INSTALL/INSTALL_DELETETEST/Config/m_default/Config/{Nets.Filename}.sql',
		
		'sDbDescriptionPath_Origin'=>'Config/DbDescription/',
		'sDbDescriptionPath_Copyto'=>'Cache/DbDescription/',
		
		);
	public $sysConfigFilePath=array(
		array('核心配置','Config/File/netsConfig.php','Config/m_default/Config/netsConfig.php',),
		array('配置文件','Config/File/netsFileConfig.php','Config/m_default/Config/netsFileConfig.php',),
		array('配置文件','Config/File/netsFileConfig_ADD.php','Config/m_default/Config/netsFileConfig_ADD.php',),
		array('配置文件','Config/File/netsFileConfig_Regular.php','Config/m_default/Config/netsFileConfig_Regular.php',),
		);

	public function netsConfig(){}

}
//-- ------ #Pre config ------ --
$tmpPreConfig=new netsConfig();
header('Content-Type:text/html;charset='.$tmpPreConfig->sysCharset);
session_start();
date_default_timezone_set('PRC');
//set_time_limit($tmpPreConfig->sysFileConfig['ScriptOutTime']);
set_time_limit(1600);
?>